<?php
/**
 * Template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package errigal
 * @since 1.0.0
 */

get_header();

get_template_part( 'template-parts/tag/content-area/opening' );

while ( have_posts() ) {
	the_post();

	get_template_part( 'template-parts/content/content-page' );

	get_template_part( 'template-parts/component/comments' );
}

get_template_part( 'template-parts/tag/content-area/closing' );

get_template_part( 'template-parts/component/sidebar' );

get_footer();
