<?php
/**
 * Template for displaying search results pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package errigal
 * @since 1.0.0
 */

get_header();

get_template_part( 'template-parts/tag/content-area/opening' );

if ( have_posts() ) {
	get_template_part( 'template-parts/content/content-search' );
} else {
	get_template_part( 'template-parts/content/content-no-search-results' );
}

get_template_part( 'template-parts/tag/content-area/closing' );

get_template_part( 'template-parts/component/sidebar' );

get_footer();
