<?php
/**
 * Template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package errigal
 * @since 1.0.0
 */

get_header();

get_template_part( 'template-parts/tag/content-area/opening' );

while ( have_posts() ) {
	the_post();

	errigal_single_post();

	get_template_part( 'template-parts/component/post-navigation' );

	get_template_part( 'template-parts/component/comments' );
}

get_template_part( 'template-parts/tag/content-area/closing' );

get_template_part( 'template-parts/component/sidebar' );

get_footer();
