<?php
/**
 * Template part for displaying post in post list
 *
 * @package errigal
 * @since 1.0.0
 */

$post_classes = array(
	'card',
	'large',
);
?>

<article id="post-<?php the_ID(); ?>" <?php post_class( $post_classes ); ?>>
	<?php errigal_the_post_thumbnail( 'card-image' ); ?>
	<div class="card-content">
		<?php get_template_part( 'template-parts/component/article-card/pinned-sign' ); ?>
		<h2 class="card-title">
			<a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
		</h2>
		<div class="card-metadata">
			<?php get_template_part( 'template-parts/component/posted-on' ); ?>
		</div>
		<?php
			the_excerpt();

			get_template_part( 'template-parts/component/continue-reading' );

			get_template_part( 'template-parts/component/categories' );
		?>
	</div>
</article><!-- #post-<?php the_ID(); ?> -->
