<?php
/**
 * Template part for displaying pinned sign on pinned article card
 *
 * @package errigal
 * @since 1.0.0
 */

$can_show_pinned_sign = is_sticky() && in_array( 'sticky', get_post_class(), true );

if ( $can_show_pinned_sign ) {
	?>
	<div class="pinned">
		<?php errigal_render_icon_svg( 'pinned' ); ?>
		<span class="pinned-text"><?php echo esc_html_x( 'Pinned', 'Article card', 'errigal' ); ?></span>
	</div>
	<?php
}
