<?php
/**
 * Template part for displaying edit post link
 *
 * @package errigal
 * @since 1.0.0
 */

edit_post_link(
	sprintf(
		/* translators: %s: Name of current post. Only visible to screen readers. */
		esc_html__( 'Edit %s', 'errigal' ),
		'<span class="screen-reader-text">' . esc_html( get_the_title() ) . '</span>'
	),
	'<div class="edit-link">',
	'</div>',
	null,
	'button contained'
);
