<?php
/**
 * Template part for displaying post created/modified date
 *
 * @package errigal
 * @since 1.0.0
 */

?>

<div class="posted-on">
	<?php if ( get_the_time( 'U' ) === get_the_modified_time( 'U' ) ) { ?>
		<span><?php echo esc_html__( 'Published ', 'errigal' ); ?></span>
		<time class="entry-date published" datetime="<?php echo esc_attr( get_the_date( DATE_W3C ) ); ?>">
			<?php echo esc_html( get_the_date() ); ?> 
		</time>
	<?php } else { ?>
		<span><?php echo esc_html__( 'Updated ', 'errigal' ); ?></span>
		<time class="entry-date updated" datetime="<?php echo esc_attr( get_the_modified_date( DATE_W3C ) ); ?>">
			<?php echo esc_html( get_the_modified_date() ); ?>
		</time>
	<?php } ?>
</div>
