<?php
/**
 * Template part for displaying link to parent page of image in attachment.php
 *
 * @package errigal
 * @since 1.0.0
 */

if ( wp_get_post_parent_id( $post ) ) {
	?>
	<div class="published-in">
		<?php
		printf(
			/* translators: %s: Parent post. */
			esc_html__( 'Published in %s', 'errigal' ),
			sprintf(
				'<a href="%s">%s</a>',
				esc_url( get_the_permalink( wp_get_post_parent_id( $post ) ) ),
				esc_html( get_the_title( wp_get_post_parent_id( $post ) ) )
			)
		)
		?>
	</div>
	<?php
}
