<?php
/**
 * Template part for displaying paginated navigation to next/previous set of posts, when applicable
 *
 * @package errigal
 * @since 1.0.0
 */

the_posts_pagination(
	array(
		'mid_size'  => 0,
		'prev_text' => sprintf(
			'%s<span class="screen-reader-text">%s</span>',
			wp_kses( errigal_get_icon_svg( 'previous' ), errigal_get_allowed_html_svg() ),
			esc_html__( 'Newer posts', 'errigal' )
		),
		'next_text' => sprintf(
			'%s<span class="screen-reader-text">%s</span>',
			wp_kses( errigal_get_icon_svg( 'next' ), errigal_get_allowed_html_svg() ),
			esc_html__( 'Older posts', 'errigal' )
		),
	)
);
