<?php
/**
 * Template part for displaying content of search.php with no search results
 *
 * @package errigal
 * @since 1.0.0
 */

get_template_part( 'template-parts/tag/section/not-found-opening' );

get_template_part( 'template-parts/content/none/page-header-nothing-found' );

get_template_part( 'template-parts/tag/page-content/opening' );

get_template_part( 'template-parts/content/none/page-description-opening' );

/* translators: %s: Search query. */
printf( esc_html__( 'Keyword: %s', 'errigal' ), '<b>' . esc_html( get_search_query() ) . '</b>' );

get_template_part( 'template-parts/content/none/page-description-closing' );

get_template_part( 'template-parts/content/none/message-opening' );

esc_html_e( 'Please try again with different keywords.', 'errigal' );

get_template_part( 'template-parts/content/none/message-closing' );

get_search_form();

get_template_part( 'template-parts/tag/page-content/closing' );

get_template_part( 'template-parts/tag/section/not-found-closing' );
