<?php
/**
 * Template part for displaying page header in archive.php
 *
 * @package errigal
 * @since 1.0.0
 */

$the_archive_description = get_the_archive_description();

get_template_part( 'template-parts/header/page-header/page-header-opening' );

get_template_part( 'template-parts/header/page-header/page-title-opening' );

the_archive_title();

get_template_part( 'template-parts/header/page-header/page-title-closing' );

if ( $the_archive_description ) {
	get_template_part( 'template-parts/header/page-header/page-description-opening' );

	echo wp_kses_post( wpautop( $the_archive_description ) );

	get_template_part( 'template-parts/header/page-header/page-description-closing' );
}

get_template_part( 'template-parts/header/page-header/page-header-closing' );
