<?php
/**
 * Template part for displaying site header content
 *
 * @package errigal
 * @since 1.0.0
 */

?>

<div class="container">
	<div class="row">
		<div class="site-header__container col-12">
			<?php
			if ( ! wp_is_mobile() ) {
				get_template_part( 'template-parts/header/site-header/button-search' );
			}

			get_template_part( 'template-parts/header/site-header/branding' );

			if ( ! wp_is_mobile() ) {
				get_template_part( 'template-parts/header/site-header/button-menu' );
			}
			?>
		</div><!-- .site-header__container -->
		<?php
		if ( ! wp_is_mobile() ) {
			get_template_part( 'template-parts/header/site-header/site-header-search' );
		}
		?>
	</div><!-- .row -->
</div><!-- .container -->
<?php
if ( wp_is_mobile() ) {
	get_template_part( 'template-parts/header/site-header/mobile-navigation' );
}

get_template_part( 'template-parts/header/site-header/modal-backgrounds' );

get_template_part( 'template-parts/header/site-header/main-navigation' );
