<?php
/**
 * Template part for displaying main navigation in site header if main menu exists
 *
 * @package errigal
 * @since 1.0.0
 */

if ( errigal_has_nav_menu( errigal_get_main_menu_location() ) ) {
	get_template_part( 'template-parts/header/site-header/main-navigation-opening' );

	errigal_nav_menu();

	get_template_part( 'template-parts/header/site-header/main-navigation-closing' );
}
