<?php
/**
 * Template Name: No Sidebar
 * Template Post Type: post
 *
 * Template for displaying post in full width with no sidebar
 *
 * @package errigal
 * @since 1.0.0
 */

get_header();

get_template_part( 'template-parts/tag/content-area/opening' );

while ( have_posts() ) {
	the_post();

	errigal_single_post();

	get_template_part( 'template-parts/component/post-navigation' );

	get_template_part( 'template-parts/component/comments' );
}

get_template_part( 'template-parts/tag/content-area/closing' );

get_footer();
